@charset "utf-8";
/*!
 * login-site.css
 * Webkokteyli - 2026
 */

:root {

    /* https://chir.ag/projects/name-that-color/ */
    --patron-cadillac: #b05364;
    --patron-viola: #c78eb7;
    --patron-kobi: #eab7ce;
    --patron-prim: #efdcee;
    --patron-trendy: #855598;
    --patron-whisper: #f7f7fb;
    --patron-whisper-alt: #f6f4f7;
    --patron-tundora: #3d393a;
    --patron-gravel: #443f46;

    --color-primary: var(--patron-cadillac);
    --color-secondary: var(--patron-trendy);
}

/* container */
@media (min-width: 1400px){
    .page-panel-login-presentation .container,
    .page-panel-login-presentation .container-xl,
    .page-panel-login-presentation .container-lg,
    .page-panel-login-presentation .container-md,
    .page-panel-login-presentation .container-sm {
        max-width: 1200px;
    }
}

/* */
.text-content {
    /* font-size: 0.9375rem; */
}
.text-content.text-content-sm {
    font-size: 0.875rem;
    color: #666;
    line-height: 1.7;
}
.text-content p:last-child {
    margin: 0;
}
strong {
    color: var(--patron-gravel);
}

/* features */
.section-feature,
.section-gradient {
    min-height: 60vh;
    display: flex;
    align-items: center;
    background: linear-gradient(180deg, var(--patron-whisper-alt), transparent) !important;
    padding: 11vh 0;
    margin: 0;
}
.section-feature .feature-image {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 60px;
}

/* */
.section-bg-gravy {
    background: linear-gradient(0deg, #f6f6f6, #f5f2f6) !important;
}
.section-bg-tan {
    background: linear-gradient(0deg, #ebdcdc99, #f8f8f5) !important;
    background: linear-gradient(0deg, #eae7edbd, #f8f8f5) !important;
}


/* card */
.card {
    border: 0;
    border-radius: 20px;
}
.card.card-forwho {
    box-shadow: 0 0 25px -20px #777;
    flex-direction: row;
    overflow: hidden;
    /* cursor: pointer; */
}
.card.card-forwho .card-img {
    max-width: 30%;
    border-radius: 0;
    background-color: var(--color-primary);
    opacity: 0.7;
    transition: all .2s ease-in-out;
}
.card.card-forwho .card-img img {
    object-fit: cover;
    object-position: 25% 50%;
    opacity: 0.7;
    transition: all .2s ease-in-out;
}
.card.card-forwho:hover .card-img {
    opacity: 0.95;
}
.card.card-forwho:hover .card-img img {
    opacity: 0.95;
}
.card.card-forwho .card-body {
    padding: 1.5rem 2rem;
}
.card.card-forwho .card-body .h {
    padding-right: 25%;
}
.card.card-forwho .card-body a {
    font-weight: 500;
    color: var(--color-primary) !important;
    text-decoration: underline;
}

/* feature modules */
.card.card-forwho.card-feature-modules .card-img {
    background-color: #999;
}

/* reviews */
.section-home-reviews {
    padding: 11vh 0;
}
.card.card-review {

}
.card.card-review .card-body {
    padding: 2rem;
    min-height: 285px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.card-review-info {
    margin-top: 1.375rem;
    display: flex;
}
.card-review-logo {
    margin-right: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 74px;
    height: 56px;
    object-fit: contain;
    padding: 10px;
    background-color: #f9f9f9;
    border-radius: 6px;
}
.card-review-logo img {
    max-width: 100%;
}
.card-review-user {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.card-review-user .h {
    font-size: 0.9375rem;
    margin: 0;
}
.card-review-user span {
    font-size: 0.8125rem;
    color: #999;
}

/* faq - sss */
.accordion-item {
    border: 0;
}
.accordion-body {
    padding: 1rem 1.25rem;
    background-color: #fff;
}
.accordion-button {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    padding: 1rem 1.25rem;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    background-color: #fff;
    border: 0;
    border-radius: 0;
    overflow-anchor: none;
    transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out,border-radius 0.15s ease;
    display: flex;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    border-radius: 8px;
    background: var(--patron-whisper);
    border: 1px solid rgb(234, 236, 245);
    font-size: 0.875rem;
}
.accordion-button::after {
    width: 14px;
    height: 14px;
    background-size: contain;
}
.accordion-button:focus {
    outline: 0;
    box-shadow: none;
    border: 1px solid rgb(234, 236, 245);
}
.accordion-button:not(.collapsed) {
    background-color: var(--patron-whisper);
    color: #000;
}
.accordion-button:not(.collapsed)::after {
    background-image: var(--bs-accordion-btn-icon);
}


@media (max-width: 768px){

    .card.card-forwho .card-body .h {
        padding-right: 0;
    }
    .card.card-forwho {
        flex-direction: column;
    }
    .card.card-forwho .card-img {
        max-width: unset;
    }
    .card.card-forwho .card-img img{
        height: 25vh !important;
    }
}